Subject: [alpine-devel] Wiki status

From: Consus <[email-masked]>
Date: Mon, 30 Oct 2017 14:09:50 +0300

Hello guys,

Some time ago I was trying to add more info to the Alpine wiki
(something about 'docs' package AFAIR) and my experience was not very
pleasant (wiki bans new users if they are trying to post something
before the unknown grace period expires). I was told that there is a
plan to use markdown and GitHub as a replacement for the wiki. Since I
still want to contribute to the documentation, can someone point me to
the the right place to do it?

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---